<?xml version="1.0" encoding="windows-1251"?>
<root>

  <sub-level>

    <settings      
      desktop_lx="800"
      desktop_ly="600"
      background-image="level_17">

      <way
        file="ways/17.way"/>
      <contour
        file="ways/17_contour.way"/>
      <frame
        file="Frame.xml"/>
        
      <platform
        position_y="552.0"
        limit_left="47"
        limit_right="754"/>              
        
    </settings>
    
    <sprites>
      <sprite0
        id="piece17_1"
        position="51; 460"
        level="50"/>

      <sprite1
        id="piece17_2"
        position="648; 109"
        level="50"/>
    </sprites>

  </sub-level>

</root>
